local fn = _gn(0xDA26263C87CCE9C1)
--- _STAT_ITEM_FISH_CAUGHT
function Global.StatItemFishCaught(fish, weight, category, subcategory)
	return _in2(fn, fish, weight, _ch(category), _ch(subcategory))
end
